/* YIN RANDOM COLLAGE STYLES */

.yin-background-random-collage-layer {
    display: block;
}

.yin-background-random-collage-tile {
    position: absolute;
    min-width: 0;
    min-height: 0;
    overflow: hidden;
}

.yin-background-random-collage-tile video {
    display: block;
    width: 100%;
    height: 100%;
    max-width: none;
    margin: 0;
    padding: 0;
    border: 0;
}
